{{template "partials/headnav" "addresses"}}

{{with .Address}}
<h2 class="text-2xl font-medium">{{or (trim (printf "%s %s" .Street .Municipality.Name)) "(Onbekend adres)"}}</h2>
<p class="text-sm text-gray-400 mb-7">ID: {{.ID}}</p>

<p class="mb-6"><a href="/" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug naar alle
    adressen</a></p>

<div class="grid grid-cols-12 mb-8">
  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Straat</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Street "(Onbekend)"}}</p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Huisnummer</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .HouseNumber "(Onbekend)"}} {{ .HouseNumberAddition }}</p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Postcode</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .ZipCode "(Onbekend)"}}</p>

  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Gemeente</h4>
  <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .Municipality.Name "(Onbekend)"}}</p>

  {{/*<h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">
    {{if eq (len .addresses) 1}}
    Perceel
    {{else}}
    Percelen
    {{end}}
  </h4>*/}}
  <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">{{ if eq (len .Buildings) 1 }} Gebouw {{ else }} Gebouwen {{ end }}</h4>
  <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
    {{ template "partials/building-overview" . }}
  </div>
</div>
{{else}}
<h2 class="text-2xl font-medium mb-7">Adres niet gevonden</h2>
{{end}}
